/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */

 /***********HEADER**************/
 #region-menu.grid-14{
	width:540px;
	margin-right:10px;
 }
 #region-user-second.grid-3{
	margin-left:10px;
	margin-right:10px;
 }
 /*******************MENU**********************/
 .menu-mobile{
	display:none;
 }
 #menu-principal{
	display:block;
 }
 #menu-principal > ul.menu{
  font-size:0;
  position:relative;
 }
 #block-menu-block-1{
	margin-top: 75px;
 }
 #block-menu-block-1 li{
	display:inline-block;
	margin: 0;
  padding: 0;
  border-right: 2px solid #003E2A;
  position:relative;
 }
 #block-menu-block-1 li:last-child {
  border-right:0;
 }
 #block-menu-block-1 li:after {
	content: '';
	display: block;
	height: 3px;
	width: 0;
	background: transparent;
	transition: width .5s ease, background-color .5s ease;

  position:absolute;
  top:23px;
	}
	#block-menu-block-1 li:not(.first):hover:after {
	width: 100%;
	background: white;
	}
 #block-menu-block-1 li a{
	font-size:14px;
	color:#003E2A;
	line-height:17px;
	font-family:open_sansbold,Arial,sans-serif;
	text-decoration:none;
	text-transform:uppercase;
  padding:0 15px;
 }
  #block-menu-block-1 li:last-child  a{
    padding-right:0;
 }
	#block-menu-block-1 li ul{
		display:none;
    position:absolute;
    width:430px;
    text-align:left;
    background:white;
    top:17px;
    left:-15px;
    padding: 15px 30px;
    box-sizing: border-box;
    border-top:9px solid #BDEDDD;
	}
  #block-menu-block-1 li.expanded:hover ul{
    display:block;
  }
  #block-menu-block-1 li ul li{
    border-right:none;
    border-bottom: 2px solid #003E2A;
    padding: 11px 0;
    display: block;
  }
  #block-menu-block-1 li ul li:hover{
    background-color:#F5F3F1;

  }
  #block-menu-block-1 li ul li:hover a{
    color:#003E2A;
  }
  #block-menu-block-1 li ul li:last-child{
    border-bottom:0;
    margin-bottom:0;
  }
  #block-menu-block-1 li ul li:after{
    display:none;
  }
  #block-menu-block-1 li ul li a{
    padding:0;
    color:#00714D;
  }
 /******************CAROUSSEL******************/
 .front #zone-content-wrapper{
	height:auto;
 }
 #block-views-derniers-avis-publi-s-block{
	margin:0;
 }
.view-id-accueil.view-display-id-page .view-header,
#block-views-derniers-avis-publi-s-block h2.block-title,
#block-views-agenda-block-1 h2.block-title{
	margin-top:0px;
	margin-bottom:33px;
}

#block-views-accueil-block-1{
	margin-bottom:0px;
}
#block-views-agenda-block-1{
	margin:0;
}
.view-id-accueil.view-display-id-page .view-content,
.view-id-agenda.view-display-id-block_1 .view-content{
	padding-bottom:57px;
}
#block-views-derniers-avis-publi-s-block .view-content{
	padding-bottom:70px;
}
#block-views-agenda-block-1 .view-content,
#block-views-derniers-avis-publi-s-block .view-content{
	width:940px;
}
#block-views-derniers-avis-publi-s-block .view-content .views-row-2,
#block-views-derniers-avis-publi-s-block .view-content .views-row-3{
	display:inline-block!important;
}
.view-id-accueil.view-display-id-page .view-footer,
#block-views-derniers-avis-publi-s-block .view-footer,
#block-views-agenda-block-1 .view-footer{
	position:absolute;
	width:100%;
	margin-top:0;
}
#block-views-accueil-block-1 .views-field-body{
	margin:24px 0px 28px 0px;
	height:auto;
}

#views_slideshow_cycle_main_accueil-page,
#views_slideshow_cycle_main_agenda-block_1{
	padding:0 40px;
	width:860px;
	margin:0;
}

#views_slideshow_cycle_main_accueil-page .field-name-title,
#views_slideshow_cycle_main_agenda-block_1 .field-name-title-field{
	min-height: 116px;
  padding-top: 6px;
}
/*******************FOOTER**************/
#block-menu-menu-menu-secondaire{
	width:auto;
}
#block-webform-client-block-242{
	margin:0;
}

/****************PAGE ARTICLE**********/
.node-type-page .field-name-field-diaporama-carrousel .field-items,
.node-type-page .field-name-field-diaporama-carrousel .field-item{
	height:520px!important;
}
/******************PAGE RECHERCHE AVIS**************/
#block-views-exp-avis-page,
#block-views-exp-avis-page-1{
	float:left;
	width:420px;
}
#block-facetapi-h1twsh8gjjofsckxkjmqouvpsbxh4yvb,
#block-facetapi-yokepmfizvacitpykiqalkiabkgujljn,
#block-facetapi-sibcwp6jj0s1lgw3cyupwtsmbxcv34ec{
	float:right;
	width:381px;
}
#facetapi-facet-search-apidefault-multilingual-node-index-block-field-type-dogm li{
  width:auto;
}
#facetapi-facet-search-apidefault-multilingual-node-index-block-field-type-dogm li a{
  max-width:427px;
  padding: 25px 35px 0px 200px;
}
a.avis{
  padding:31px 52px 31px 108px;
  width:auto;
  box-sizing:initial;
}
a.avis.noconfine{
  margin-right:6px;
}
a.avis.confine{
  padding-right:59px;
}

.not-front #zone-content-wrapper{
	padding-bottom:130px;
}
.linkfiche-wrapper{
  min-width:767px;
}
td.acces-fiche{
  position: relative;
  width: 0;
  border: none !important;
  padding: 0 !important;
  margin: 0 !important;

	left:0px;
	background:#beeddd!important;
}
td.acces-fiche a{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	height:100%;
}
th.views-field-field-pieces-jointes-cs,
td.views-field-field-pieces-jointes-cs{
	width:92px;
	border-right: 1px solid white!important;
}
td.views-field-field-pieces-jointes-cs{
	word-break: break-all;
}
#edit-submit-libre-avis{
  position:absolute;
  top:40px;
  right:1px;
  border-radius:0;
  background:none;
  border:none;
  margin-top:0;
  font-size:0;
  text-indent:-9999px;
  display:block;
  background: #bdedde url(images/next-slider@2x.png) no-repeat center center;
  background-size: 8.5px;
  height: 47px;
  width: 60px;
}
#views-exposed-form-avis-page-1 #edit-submit-avis{
  border-radius:0;
  background:none;
  border:none;
  margin-top:0;
  position: absolute;
  right: 3px;
  top: 154px;
  font-size:0;
  text-indent:-9999px;
  display:block;
  background: #bdedde url(images/next-slider@2x.png) no-repeat center center;
  background-size: 8.5px;
  height: 47px;
  width: 25px;
}
.view-id-avis.view-display-id-page_1 .attachment-after .views-row:nth-child(2n+0) {
  margin-right: 40px;
}
.view-id-avis.view-display-id-page_1 .attachment-after .views-row:nth-child(3n+0) {
  margin-right: 0px;
}
/*****************WEBFORM*******************/
.node-type-webform form.webform-client-form{
  width:671px;
  margin:0 auto;
}

/********************** GUIDE DES DEMARCHES****************/
.view-id-classement_d_marches .views-field-view .views-field-name-i18n span::before,
.view-d-marches-d-un-classement a::before{
  display:block;
}
#block-views-classement-d-marches-block-1 .content > .view-display-id-block_1 > .view-content > .views-row > .views-field-name-i18n{
  height:63px;
}
#block-views-classement-d-marches-block-1 .content > .view-display-id-block_1 > .view-content > .views-row-2{
  margin:0 35px;
}
#block-views-classement-d-marches-block-1 .content > .view-display-id-block_1 > .view-content > .views-row{
  width:260px;
}
#block-views-classement-d-marches-block-1 .content > .view-display-id-block_1 > .view-content > .views-row > .views-field-view-1 + .views-field-view,
#block-views-classement-d-marches-block-1 .content > .view-display-id-block_1 > .view-content > .views-row > .views-field-name-i18n + .views-field-view-1{
  width:860px;
}
#block-views-classement-d-marches-block-1 .content > .view-display-id-block_1 > .view-content > .views-row-2 > .views-field-name-i18n + .views-field-view-1,
#block-views-classement-d-marches-block-1 .content > .view-display-id-block_1 > .view-content > .views-row-2 > .views-field-view-1 + .views-field-view{
  margin-left:-300px;
}
#block-views-classement-d-marches-block-1 .content > .view-display-id-block_1 > .view-content > .views-row-3 > .views-field-name-i18n + .views-field-view-1,
#block-views-classement-d-marches-block-1 .content > .view-display-id-block_1 > .view-content > .views-row-3 > .views-field-view-1 + .views-field-view{
  margin-left:-600px;
}

/**************FICHE DEMARCHE********************/
.node-type-demarche .group-zone-blanche .field-name-field-demarche-du-demandeur{
  max-width:647px;
}

/********************PAGE D'UN AVIS****************/
.node-type-avis .group-first-encart{
  width:713px;
}
.node-type-avis div.node-avis .horizontal-tab-button{
  padding: 0 64px!important;
}
.group-comite-scientifique .field-name-field-documents-annexes,
.group-cees .field-name-field-documents-annexes-cees{
  width:560px;
}
.group-author-date-saisine{
  margin-right:26px;
}
/************************PAGE D'UN MEMBRE*************/
.node-membre.view-mode-teaser .field-name-prenom-nom,
.node-membre.view-mode-full .field-name-prenom-nom,
.node-membre.view-mode-teaser .field-name-field-fonction,
.node-membre.view-mode-full .field-name-field-fonction,
.node-membre.view-mode-teaser .field-name-field-categorie,
.node-membre.view-mode-full .field-name-field-categorie{
  width:670px;
}

/*********************ACCES GLOSSAIRE ET FAQ******************/
#block-hcb-blocks-bloc-point-sur .content a{
  height:286px;
  width:50%;
}
#block-hcb-blocks-bloc-point-sur .content a:nth-child(1){
  padding-top:100px;
}
#block-hcb-blocks-bloc-point-sur .content a:nth-child(2){
  padding-top:135px;
}
/***********************SCROLL TOP******************/
#scroll-top{
  width:80px;
  height:80px;
  background-size:80px;
  bottom:40px;
  right:40px;
}

/**********************LISTING AGENDA*****************/
#views-exposed-form-agenda-page{
  width:auto;
}

 #edit-field-date-value2-wrapper label,
#edit-field-type-evenement-tid-i18n-wrapper label,
select#edit-field-type-evenement-tid-i18n,
 #views-exposed-form-agenda-page input[type="text"]{
  width: 740px;
}


/* Ajout webform types */
.node-type-webform form.webform-client-form .webform-datepicker * {
  box-sizing: border-box;
}
.node-type-webform form.webform-client-form .webform-datepicker select {
  width: 28%;
  margin-right: 2%;
  float: left;
}
html.js input.webform-calendar {
  padding: 1em;
  position: relative;
}
input#edit-submitted-upload-upload-button {
  background: #909090;
  border: 0;
  border-radius: 0;
  text-shadow: none;
  color: white;
  font-size: 12px;
  font-weight: normal;
  font-family: open_sansbold,Arial,sans-serif;
  line-height: 10px;
  margin: 0 0 0 20px;
}
